.row-cont-menu {
    padding: 36px 16px 10px 16px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}

.title {
    margin: 0;
    color: #1652BA;
    font-weight: 800;
    letter-spacing: 0px !important;
}

.menu-cont {
    position: fixed;
    z-index: 20000;
    margin: 0px;
    padding: 40px 16px 10px;
    top: 0px;
    right: 0px;
}

.adapt-top {
    padding-top: 48px;
}

.menu-icon {
    width: 24px;
    height: 24px;
    border-radius: 50%;
}

.elem-cont {
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 10px;
}

.el-img {
    padding-right: 10px;
    width: 60px;
    height: 60px;
}

.name {
    font-size: 18px;
    margin: 0px;
    padding-bottom: 5px;
}

.desc {
    font-size: 10px;
    margin: 0px;
    padding-bottom: 5px;
}

.scanner {
    background: transparent;
    margin: 10px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    outline: none;
    z-index: 10000;
}

.scannerios {
    background: transparent;
    margin: 10px 10px 60px 10px;
    position: fixed;
    bottom: 0px;
    right: 0px;
    outline: none;
    z-index: 10000;
}

.icon {
    width: 60px;
    height: 60px;
}

.container {
    padding: 10px 16px;
}

.items{
    background-color: white;
    // box-shadow: 0px 0px 0px 1px #ddd;
    border-radius: 20px;
    margin: 10px;
    height: 60px;
    .iconCredentials{
        display: inline-block;
        padding: 10px;
        margin-right: 15px;
        position: relative;
        width: 60px;
        height: 60px;
        //float: left;
        img{
            // margin-top: 5px;
            // width: 46px;
            width: 40px;
            position: absolute;
            top: 0;
            bottom: 0;
            right: 0;
            left: 0;
            margin: auto;
        }
    }

    .infoCredentials{
        display: inline-block;
        h5{
            color: black;
            margin: 10px 0px;
        }
        p{
            font-size: 10px;
            margin: 5px 0px;
            color:rgb(78, 74, 74);
            font-weight: bold;
        }
    }
}